{
  "name" : "role-policy-mapping",
  "configKey" : "role-policy-mapping",
  "configType" : "role-policy-mapping",
  "rolePolicyMapping" : {
    "input_surveillance_folder" : [ ],
    "input_surveillance_mail" : [ ]
  },
  "importedFrom" : {
    "scopeId" : "smardigo-input-surveillance",
    "rolePolicyMapping" : {
      "input_surveillance_folder" : [ "input_surveillance_folder_allow" ],
      "input_surveillance_mail" : [ "input_surveillance_mail_allow" ]
    }
  }
}